#ifndef CALIB1_AC1_EVENT_H
#define CALIB1_AC1_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the Calib1_Ac1.
   */
  class Calib1_Ac1Event: public pamela::SubPacket {
  private:
  
  public:
    
      
    Calib1_Ac1Event(void);

        
    
    ClassDef(Calib1_Ac1Event, 1)
  };
}

#endif /* CALIB1_AC1_EVENT_H */

